<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright (C) PHP-Fusion Inc
| https://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: French.php
| Author: Quartzkyte
+--------------------------------------------------------+
| This integrates the NEW reCAPTCHA Google API v2 into
| PHP-Fusion using the built-in PHP-Fusion captcha system
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at http://www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
if (!defined("IN_FUSION")) { die("Access Denied"); } //No outside access...

//$g_locale[] = "";

//Generic
$g_locale['inf_title'] = "Google reCAPTCHA v2 API";
$g_locale['inf_desc'] = "L&#39;API de Google pour le nouveau syst&egrave;me reCAPTCHA \"Facile pour les humains, dur pour les robots.\"";

//Infuse
$g_locale['infuse']['title'] = $g_locale['inf_title']." infus&eacute;e";
$g_locale['infuse']['infused'] = "Vous venez d&#39;installer ".$g_locale['inf_title']."<br />
Ce reCAPTCHA a d&eacute;j&agrave; &eacute;t&eacute; valid&eacute; pour les r&eacute;glages de ce site,<br />
il ne vous reste plus qu&#39;&agrave; obtenir les codes de Google et les ins&eacute;rer dans le panneau d&#39;administration de l&#39;infusion.<br />
<strong>Dans <span class='countdown' name='countdown' style='font-size:2em;'>20</span> secondes vous serez dirig&eacute; vers le panneau d&#39;administration de l&#39;infusion.</strong>";

//Defuse
$g_locale['defuse']['title'] = $g_locale['inf_title']." defus&eacute;e";
$g_locale['defuse']['defused'] = "Vous venez de d&eacute;sinstaller l&#39;infusion ".$g_locale['inf_title'].".<br />
Votre captcha a &eacute;t&eacute; restaur&eacute; &agrave; ses r&eacute;glages pr&eacute;c&eacute;dents.<br />";

//Admin Page
$g_locale['admin']['infused'] = "Vous venez d&#39;installer l&#39;infusion ".$g_locale['inf_title']." !<br />
Les r&eacute;glages de votre page de s&eacute;curit&eacute; ont &eacute;t&eacute; chang&eacute;s pour vous.<br />
Maintenant cliquez sur le bouton \"Obtenir mes Codes\"  ci-dessous et demandez vos codes &agrave; Google.<br />
Si vous les avez d&eacute;j&agrave;, connectez-vous.<br />
Entrez les codes ci-dessous et cliquez sur Envoyer. Ce message dispara&icirc;tra et votre captcha devrait fonctionner";
$g_locale['admin']['settings_success'] = "R&eacute;glages enregistr&eacute;s correctement.";
$g_locale['admin']['settings_problem'] = "Il y a eu un probl&egrave;me &agrave; l&#39;enregistrement des r&eacute;glages.";
$g_locale['admin']['settings'] = $g_locale['inf_title']." R&eacute;glages";
$g_locale['admin']['no_keys'] = "Il semble que vous n&#39;ayez pas encore vos codes. <a href='https://www.google.com/recaptcha/admin' target='_BLANK'><button class='button'>Obtenir mes Codes</button></a>";
$g_locale['admin']['review_keys'] = "<a href='https://www.google.com/recaptcha/admin' target='_BLANK'><button class='button'>V&eacute;rifier vos codes Google reCaptcha</button></a><br />";
$g_locale['admin']['site_key_placeholder'] = "tr&egrave;s_long_CODE-DU-SITE_de_reCAPTCHA";
$g_locale['admin']['site_key'] = "Code Site";
$g_locale['admin']['secret_key_placeholder'] = "tr&egrave;s_long_CODE-SECRET_de_reCAPTCHA";
$g_locale['admin']['secret_key'] = "Code Secret";
$g_locale['admin']['wait_seconds_title'] = "Durée de l'animation pendant le remplissage.";
$g_locale['admin']['wait_seconds_label'] = "Attente (en secondes)";
$g_locale['admin']['theme_light'] = "clair";
$g_locale['admin']['theme_dark'] = "fonc&eacute;";
$g_locale['admin']['submit'] = "Envoyer";
   
//captcha_display
$g_locale['display']['recaptcha_label'] = "Google reCAPTCHA";
$g_locale['display']['error'] = "Cliquez dans la boîte et si besoin est, remplissez le code captcha.";
?>
