<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright (C) PHP-Fusion Inc
| https://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: English.php
| Author: skpacman
| Copyright 2015 Stephen D King Jr
+--------------------------------------------------------+
| This integrates the NEW reCAPTCHA Google API v2 into
| PHP-Fusion using the built-in PHP-Fusion captcha system
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
if (!defined("IN_FUSION")) { die("Access Denied"); } //No outside access...

//$g_locale[] = "";

//Generic
$g_locale['inf_title'] = "Google reCAPTCHA v2 API";
$g_locale['inf_desc'] = "Google's updated API for their new reCAPTCHA system. \"Easy on humans, hard on bots\"";

//Infuse
$g_locale['infuse']['title'] = $g_locale['inf_title']." infused";
$g_locale['infuse']['infused'] = "You just installed ".$g_locale['inf_title']."<br />
	This reCAPTCHA has already been enabled in this site's security and display settings,<br />
	You just need to grab some keys from Google and insert them in the infusion admin panel.<br />
	<strong>You will be taken to the infusion's admin panel in <span class='countdown' name='countdown' style='font-size:2em;'>20</span> seconds</strong>";

//Defuse
$g_locale['defuse']['title'] = $g_locale['inf_title']." defused";
$g_locale['defuse']['defused'] = "You just defused the ".$g_locale['inf_title']." infusion.<br />
	Your captcha settings have been restored to their previous settings.<br />";

//Admin Page
$g_locale['admin']['infused'] = "You just installed the ".$g_locale['inf_title']." infusion!<br />
	The settings on your security page have already been changed for you.<br />
	NOW you need to click the \"Get My Keys\" button below and get your keys from Google.<br />
	If you already have keys, just log in and it'll give you them.<br />
	Enter the keys below and click Submit. After you do, this message will be gone and your captcha should just work.";
$g_locale['admin']['settings_success'] = "Settings saved successfully.";
$g_locale['admin']['settings_problem'] = "There was a problem saving the settings.";
$g_locale['admin']['settings'] = $g_locale['inf_title']." Settings";
$g_locale['admin']['no_keys'] = "It looks like you don't have any keys yet. <a href='https://www.google.com/recaptcha/admin' target='_BLANK'><button class='button'>Get My Keys</button></a>";
$g_locale['admin']['review_keys'] = "<a href='https://www.google.com/recaptcha/admin' target='_BLANK'><button class='button'>Review your keys at Google reCAPTCHA</button></a><br />";
$g_locale['admin']['site_key_placeholder'] = "your_really_long_SITE-KEY_string_from_reCAPTCHA";
$g_locale['admin']['site_key'] = "Site Key";
$g_locale['admin']['secret_key_placeholder'] = "your_really_long_SECRET-KEY_string_from_reCAPTCHA";
$g_locale['admin']['secret_key'] = "Secret Key";
$g_locale['admin']['wait_seconds_title'] = "How long the loading animation should show for while the user fills out the registration form.";
$g_locale['admin']['wait_seconds_label'] = "Show Wait (in seconds)";
$g_locale['admin']['theme_light'] = "light";
$g_locale['admin']['theme_dark'] = "dark";
$g_locale['admin']['submit'] = "Submit";
	
//captcha_display
$g_locale['display']['recaptcha_label'] = "Google reCAPTCHA";
$g_locale['display']['error'] = "You need to click the box on the left and, if applicable, fill in the captcha code.";
?>